/* MAIN css file  for www.methowvalleyarts.org */
/* created by www.crashpaddesign.com */

@import url(reset.css);

/*
--------------------------------------------------
GENERAL FORMATTING
--------------------------------------------------
*/

body {
	background: #cad3cb url(../images/bg-body.gif) repeat 0 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #4a3a21;
}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*
--------------------------------------------------
LINKAGE
--------------------------------------------------
*/

a {
	outline: none;
	text-decoration: none;
	color: #c63c17;
}

a:hover {
	color: #34848a;
}

a.rss {
	padding: 6px 0 6px 20px;
	font-family: Georgia, serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #4a3a21;
	padding-left: 20px;
	background: url(../images/icon-rss.gif) no-repeat 0 50%;
}

a.rss:hover {
	color: #34848a;
}

/*
--------------------------------------------------
TYPE (GENERAL)
--------------------------------------------------
*/

h1, h2, h3, h4, h5, p, ul, ol, address {
	display: block;
	font-weight: normal;
	margin-bottom: 20px;
}

h1 {
	font-size: 32px;
	margin-bottom: 20px;
}

#main h1 {
	color: #34848a;	
}

h2 {
	font-size: 26px;
	color: #4a3a21;
}

h3 {
	font-size: 22px;
	color: #9d4f15;
}

h4 {
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}

p, ul, ol, address {
	font-size: 12px;
	line-height: 20px;
}

#main ul {
	list-style: disc;
}

#main li {
	margin-left: 24px;
}

p.caption {
	color: #777;
	font-size: 11px;
	margin-bottom: 0;
}

hr {
	border: none;
	height: 1px;
	background: url(../images/bg-dots-horiz.gif) repeat-x 0 0;
	margin-bottom: 19px;
}

#footer hr {
	background: url(../images/bg-dots-green-horiz.gif) repeat-x 0 0;
}

/*
--------------------------------------------------
STANDARD LAYOUT DIVS
--------------------------------------------------
*/

p#edit-page {
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 99;
}

#edit-page a {
	padding: 5px 10px;
	color: #fff;
	background: url(../images/bg-noise-trans-black.png) repeat 0 0;
}

#edit-page a:hover {
	color: #c63c17;
}

div#wrap-outer {
	background: url(../images/bg-wrap-outer.png) repeat-x 0 0;	
}

body.sub div#wrap-outer {
	background-image: url(../images/bg-wrap-outer-sub.png);
}

div#wrap-content {
	width: 960px;
	padding: 30px 0;
	margin: 0 auto;
	min-height: 800px;
}

div#header {
	position: relative;
	height: 126px;
	margin-bottom: 45px;
}

body.home div#header {
	margin-bottom: 20px;
}

ul#main-nav {
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#main-nav li {
	float: left;
	padding-right: 15px;
	margin-left: 15px;
	background: url(../images/bg-dots-vert.gif) repeat-y 100% 0;
}

#main-nav li.last {
	padding-right: 0;
	margin-right: 0;
	background: none;
}

#main-nav li a {
	color: #000;
}

#main-nav li.current a,
#main-nav li a:hover {
	color: #c63c17;
}

ul#top-nav {
	position: absolute;
	top: -24px;
	right: 5px;
	width: auto;
	padding: 9px 15px 10px 15px;
	background: url(../images/bg-noise-trans-black.png) repeat 0 0;
	color: #fff;
}

#top-nav li {
	float: left;
	padding-right: 13px;
	margin-right: 13px;
	background: url(../images/bg-dots-vert.gif) repeat-y 100% 0;
}	

#top-nav li.last {
	padding-right: 0;
	margin-right: 0;
	background: none;
}

#top-nav li a {
	text-decoration: none;
	color: #fff;
}

#top-nav li.current a,
#top-nav li a:hover {
	color: #e3d489;
}

ul#top-social {
	position: absolute;
	top: 45px;
	right: 5px;
	font-family: Georgia, serif;
	text-transform: uppercase;
	font-size: 11px;
	color: #000;
}

#top-social li {
	float: left;
	padding: 5px 12px;
	margin-right: 15px;
}	

li#top-social-twitter {
	padding-left: 30px;
	background: url(../images/icon-twitter.png) no-repeat 0 0;
}

li#top-social-facebook {
	padding-left: 30px;
	background: url(../images/icon-facebook.png) no-repeat 0 0;
}	

#top-social li.last {
	padding-right: 0;
}

#top-social li a {
	text-decoration: none;
	color: #c63c17;
	padding: 6px 0;
}

#top-social li a:hover {
	color: #34848a;
}

div#content {
	margin-bottom: 20px;
}

div#content-inner {
	margin-bottom: 20px;
}

div#main {
	float: left;
	width: 642px;
	margin-left: -3px;
	background: url(../images/bg-main.gif) no-repeat 0 0;
	padding-top: 6px;
}

body.full div#main,
body.full-unformatted div#main,
body.events-home div#main,
body.classes-home div#main,
body.venue div#main {
	float: none;
	width: 966px;
	background-image: url(../images/bg-main-full.gif);
}

body.class div#main {
	float: right;	
	margin-right: -3px;
	margin-left: 0;
}

div#main-inner {
	position: relative;
	padding: 24px 30px;
	background: url(../images/bg-main-inner.gif) repeat-y 0 0;
}

#banner-images {
	margin-bottom: 10px;
}

#banner p.caption {
	text-align: right;
}

body.full div#main-inner,
body.full-unformatted div#main-inner,
body.events-home div#main-inner,
body.classes-home div#main-inner,
body.venue div#main-inner {
	background-image: url(../images/bg-main-inner-full.gif);
}

div#main-footer {
	height: 6px;
	background: url(../images/bg-main-footer.gif) no-repeat 0 0;	
}

body.full div#main-footer,
body.full-unformatted div#main-footer,
body.events-home div#main-footer,
body.classes-home div#main-footer,
body.venue div#main-footer {
	background-image: url(../images/bg-main-footer-full.gif);
}

div#side {
	float: right;
	width: 303px;
}

body.class div#side {
	float: left;
}

div#footer {
	font-family: Georgia, serif;
	color: #cad3cb;
	background: url(../images/bg-noise-trans-black.png) repeat 0 0;	
}

#footer h3 {
	color: #fff;
	margin-bottom: 10px;
}

#footer p {
	font-size: 11px;
}

#footer ul,
#footer p {
	margin-bottom: 20px;
}

#footer address {
	height: 107px;
	background: url(../images/logo-methowarts-footer.gif) no-repeat 0 0;
	font-style: normal;
	color: #fff;
	padding: 15px 0 0 112px;
	margin-bottom: 40px;
}

#footer address strong {
	font-size: 16px;
	font-weight: normal;
	color: #e3d489;	
}

#footer ul {
	font-size: 14px;
	line-height: 22px;
}

#footer ul#footer-social,
#footer ul#footer-tools {
	font-size: 12px;
}

#footer a {
	color: #fff;
}


#footer li.current a,
#footer a:hover {
	color: #e3d489;
}

div#footer-inner {
	padding: 24px 30px 0 24px;
}

div#footer-column-1 {
	float: left;
	width: 395px;
	padding-right: 15px;
	margin-right: 15px;
}

div#footer-column-2 {
	float: left;
	width: 175px;
	padding-right: 15px;
}

div#footer-column-3 {
	float: right;
	width: 258px;	
}

/*
--------------------------------------------------
SIDE SECTIONS
--------------------------------------------------
*/

div.side-section {
	background: url(../images/bg-side-section.gif) repeat 0 0;
	margin-bottom: 20px;
}

div.side-section-inner {
	padding: 15px;
	background: url(../images/bg-dots-green-horiz.gif) repeat-x 0 0;
}

div.side-section-callout {
	background: url(../images/bg-side-section-callout.gif) no-repeat 0 0;
	padding-top: 6px;
	margin: 0 0 15px 0;
}

div.side-section-callout-inner {
	padding: 9px 15px;
	background: url(../images/bg-side-section-callout-inner.gif) repeat-y 0 0;
}

div.side-section-callout-footer {
	height: 6px;
	background: url(../images/bg-side-section-callout-footer.gif) no-repeat 0 0;	
}

.side-section h3 {
	color: #4a3a21;
	margin-bottom: 10px;
}

p.section-cta {
	margin-bottom: 0;
}

/*
--------------------------------------------------
CLASSES LIST
--------------------------------------------------
*/

ul.classes-list {
	list-style: none;
	margin: -8px 0 10px 0;
}

.classes-list li {
	font-size: 14px;
	margin-left: 0;
	padding: 8px 0;
	background: url(../images/bg-dots-green-horiz.gif) repeat-x 0 100%;
}

.classes-list li.last {
	background: none;
}

.classes-list li h4 {
	font-size: 13px;
	float: left;
	width: 160px;
	margin-bottom: 0;
}

.classes-list li h4 a {
	color: #4a3a21;
}

.classes-list li h4 a:hover {
	color: #c63c17;
}

.classes-list li p.event-date {
	float: right;
	text-transform: uppercase;
	font-style: none;
	font-size: 10px;
	margin-bottom: 0;
}

/*
--------------------------------------------------
EVENTS LIST
--------------------------------------------------
*/

ul.events-list {
	margin: -8px 0 10px 0;
}

.events-list li {
	font-size: 14px;
	padding: 8px 0;
	background: url(../images/bg-dots-green-horiz.gif) repeat-x 0 100%;
}

.events-list li.last {
	background: none;
}

.events-list li h4 {
	font-size: 13px;
	float: left;
	width: 160px;
	margin-bottom: 0;
}

.events-list li h4 a {
	color: #4a3a21;
}

.events-list li h4 a:hover {
	color: #c63c17;
}

.events-list li p.event-date {
	float: right;
	text-transform: uppercase;
	font-style: none;
	font-size: 10px;
	margin-bottom: 0;
}

/*
--------------------------------------------------
SEARCH
--------------------------------------------------
*/

#search p,
#search input {
	vertical-align: middle;
	margin-bottom: 0;
}

#search input#keywords {
	background: #fff url(../images/bg-input.gif) repeat-x 0px 0px;
	border: 1px solid #ccc;
	color: #777;
	height: 17px;
	padding: 4px;
	margin-right: 6px;
	width: 175px;
}

input.search-button {
	text-indent: -9999px;
	overflow: hidden;
	width: 77px;
	height: 25px;
	border: none;
	background: url(../images/btn-search.gif) no-repeat 0 0;
	cursor: pointer;
}

/*
--------------------------------------------------
FOOTER ENEWS
--------------------------------------------------
*/

form#enews {
	margin-bottom: 30px;
}

#enews input {
	vertical-align: middle;
}

#enews input#email {
	width: 200px;
	border: none;
	color: #777;
	background: #fff url(../images/bg-input.gif) repeat-x 0px 0px;
	height: 17px;
	padding: 4px;
	margin-right: 6px;
}

/*
--------------------------------------------------
HEADING(S) GENERAL LAYOUT
--------------------------------------------------
*/

div#sponsor-logo {
	position: absolute;
	right: 3px;
	top: -3px;
	z-index: 99;
}

div#heading {
	float: left;
}

#heading h1,
#heading h2 {
	color: #4A3A21;
	float: left;
	margin-bottom: 0;
}

#heading p {
	line-height: normal;
	float: left;
	margin: 10px 0 0 10px;
}

div#sponsor {
	clear: left;
}

body.events-home #sponsor,
body.classes-home #sponsor {
	margin-top: -20px;
	margin-bottom: 5px;
}

#sponsor p {
	color: #777;
	font-size: 11px;
	margin-bottom: 10px;
}

body.events-home #sponsor p,
body.classes-home #sponsor p {
	margin-bottom: 5px;
}

/*
--------------------------------------------------
EVENTS/CLASSES LISTINGS
--------------------------------------------------
*/

body.event h1 {
	margin-bottom: 5px;
}

div.event {
	margin-bottom: 30px;
}

h3.event-title {
	font-size: 20px;
	margin-bottom: 5px;
}

h2.event-title {
	margin-bottom: 5px;
}

.event h2.event-title a,
.event h3.event-title a {
	color: #34848a;
}

h2.event-title a:hover,
h3.event-title a:hover,
.event.community h3.event-title a:hover {
	color: #4a3a21;
}

p.event-date {
	font-size: 12px;
	color: #666666;
	text-transform: uppercase;
	margin-bottom: 20px;
}	

.event-date span {
	color: #4a3a21;
}

img.image_right {
	float: right;
	margin: 20px 0 20px 15px;
}

img.image_left {
	float: left;
	margin: 20px 15px 20px 0;
}

div.event-meta {
	background: url(../images/bg-dots-grey-horiz.gif) repeat-x 0 0;
	padding-top: 2px;
}

div.event-meta p {
	font-size: 11px;
	color: #777;
	margin-bottom: 0;
}

/*
--------------------------------------------------
PAGINATION
--------------------------------------------------
*/

div.pagination {
	margin-top: 20px;	
}

.pagination p {
	text-transform: uppercase;
	margin: 0;
}

.pagination a {
	background: #eee;
	padding: 5px 10px;
	color: #777;
}

.pagination strong {
	padding: 5px 10px;
}

.pagination a:hover {
	color: #34848A;
}

p.pagination-previous {
	float: left;
}

p.pagination-next {
	float: right;
}

/*
--------------------------------------------------
HOMEPAGE
--------------------------------------------------
*/

body.home h1 {
	font-size: 26px;
	text-align: center;
}

div#hero {
	position: relative;
	width: 950px;
	height: 300px;
	margin-bottom: 20px;
	border: 5px solid #fff;
}

div#slider {
	width: 950px;
	height: 300px;
}

#slider li {
	position: relative;
	width: 950px;
	height: 300px;
	overflow: hidden;
}

#slider .slide-info {
	position: absolute;
	top: 0;
	right: 0;
	width: 268px;
	height: 240px;
	padding: 30px 30px 30px 15px;
	background: url(../images/bg-noise-trans-black.png) repeat 0 0;
	color: #fff;
}

.slide-info h3 {
	font-size: 15px;
	color: #fff;
	margin-bottom: 5px;
}

.slide-info h2 {
	font-size: 20px;
	color: #eee89c;
	margin-bottom: 5px;
}

.slide-info p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 10px;
}

.slide-info p.event-date {
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.slide-info p.event-cta {
	margin-top: 20px;
}

li#slider-prev a,
li#slider-next a {
	position: absolute;
	top: 20px;
	z-index: 99;
	width: 24px;
	height: 63px;
	text-indent: -9999px;
	overflow: hidden;
}

#slider-prev a {
	background: url(../images/btn-slider-prev.png) no-repeat 0 0;
	left: -5px
}

#slider-prev a:hover {
	background-position: 0 -63px;
}

#slider-next a {
	background: url(../images/btn-slider-next.png) no-repeat 0 0;	
	right: -5px;
}

#slider-next a:hover {
	background-position: 0 -63px;
}

#featured-artist h4 {
	font-size: 18px;
	color: #34848A;
}

#featured-artist-summary { margin-bottom: 20px; }

/*
--------------------------------------------------
HOMEPAGE ARTS PARTNERS LISTINGS
--------------------------------------------------
*/

div#arts-partners {
	background: url(../images/bg-side-section.gif) repeat 0 0;
}

div#arts-partners-inner {
	background: url(../images/bg-dots-green-horiz.gif) repeat-x 0 0;
	padding: 24px 30px;
}

#arts-partners ul {
	margin-bottom: 0;
}

#arts-partners li {
	float: left;
	width: 280px;
	margin: 0 20px 10px 0;
}

#arts-partners li div.partner-summary {
	float: right;
	width: 175px;
}

#arts-partners li h4,
.arts-partner h2 {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	line-height: normal;
	margin-bottom: 0;	
}

#arts-partners li h4 a {
	color: #000;
}

#arts-partners li h4 a:hover {
	color: #34848A;
}

#arts-partners li p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 10px;
}

#arts-partners li.row-first {
	clear: left;
}

#arts-partners li.row-last {
	margin-right: 0;
}

/*
--------------------------------------------------
VENUES (ARTS PARTNERS HOME)
--------------------------------------------------
*/

body.venues-home h1 {
	margin-bottom: 0;
}

div.arts-partner {
	background: url(../images/bg-side-section.gif) repeat 0 0;
	padding: 15px 10px;
	margin-bottom: 20px;
}

.arts-partner h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

.arts-partner h2 a {
	color: #000;
}

.arts-partner h2 a:hover {
	color: #34848A;
}

.arts-partner-logo {
	float: left;
	width: 150px;
	background: #fff;
	padding: 5px;
}

.arts-partner-logo p {
	margin-bottom: 0;
}

.arts-partner-logo p img {
	display: block;
}

div.arts-partner-info {
	float: right;
	width: 372px;
}

.arts-partner-info p {
	margin-bottom: 10px;
}

/*
--------------------------------------------------
VENUE (ARTS PARTNER DETAIL PAGE)
--------------------------------------------------
*/

div#arts-partner-contact {
	float: left;
	width: 230px;
}

div#arts-partner-contact address {
	font-size: 13px;
	font-weight: bold;
}

div#arts-partner-info {
	float: right;
	width: 656px;
}

/*
--------------------------------------------------
VENUE RELATED ARTS & EVENTS
--------------------------------------------------
*/

#arts-partner-info div#heading {
	float: none;
	background: url(../images/bg-side-section.gif) repeat 0 0;
	padding: 15px 10px;
	margin-bottom: 20px;
}

#arts-partner-info div#heading h2 {
	margin-bottom: 5px;
}

#arts-partner-info div#sponsor p {
	margin: 0;
	padding: 0;
}

#arts-partner-info h2.event-title {
	font-size: 18px;
}	

#arts-partner-info p.event-date {
	margin-bottom: 10px;
}


/*
--------------------------------------------------
SEARCH RESULTS
--------------------------------------------------
*/

#main ul.search-results {
	list-style: none;
}

#main ul.search-results li {
	margin-left: 0;
	padding-bottom: 5px;
	margin-bottom: 15px;
	background: url(../images/bg-dots-grey-horiz.gif) repeat-x 0 100%;
}

.search-results li h3 {
	margin-bottom: 10px;
}